#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.2
visibility:           public
id:                   trifecta-2.1.2-9pMyPiUvMr2DXyQzim2ygR
key:                  trifecta-2.1.2-9pMyPiUvMr2DXyQzim2ygR
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  344921d906b86d54f3970bde6306aad4
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.2-9pMyPiUvMr2DXyQzim2ygR
depends:
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-GXVW5QZoYZFKO701z6zU5r
    blaze-markup-0.8.2.8-ADGTO7uzS7f1j0HiO5c1fd bytestring-0.10.12.1
    charset-0.3.9-JbvVB0bD1CoERp6PnffBzP
    comonad-5.0.8-3GMFscEE8GPFTtuCLgFvMp containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-Bl8vi3sCFBkFyg3XBTkgY8
    ghc-prim-0.7.0 hashable-1.4.0.2-3sSSioX5ao3EF66pX3bIBk
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.1.1-6689qBaM1v3EUCj5qzo9wI mtl-2.2.2
    parsers-0.12.11-8646Zuhmz4I1CbNI9pmWqW
    prettyprinter-1.7.1-29sOZfg5wYu4GypXFtmU4F
    prettyprinter-ansi-terminal-1.1.3-KvdunZ7QMhUGgtx8jGmgkH
    profunctors-5.6.2-2qoZQbacCfF76fGb6znYHz
    reducers-3.12.4-6YG4WTf1v2xGdDygAiw5I8 transformers-0.5.6.2
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

